@tailwind base;
@tailwind components;
@tailwind utilities;

input[type='text'],
input[type='number'],
textarea {
  font-size: 16px !important;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  select,
  textarea,
  input {
    font-size: 16px !important;
  }

}

.link-html {
    min-height: 100%;
}

.link-body {
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    min-height: 100%;
    background-attachment: fixed !important;
}

.link-content {
    padding-top: 0rem;
}

.link-image {
    width: 125px;
    height: 125px;
    border-radius: 50%;
    margin-bottom: 1rem;
}

.link-verified {
    color: #3897F0;
}

.link-btn {
    position: relative;
    white-space: normal;
    word-wrap: break-word;
    padding: 1rem 4.5rem;
    padding-inline: inherit !important;
    margin: 0px;
    line-height: 1.5;
    width: 100%;
    font-weight: 500;
    font-size: 14px;
    border: 0;
    /* box-shadow: 0 0 20px #00000010; */
    box-shadow: 0px 0px 20px rgb(11 17 52 / 10%);
    transition: opacity 0.3s, background 0.3s;
    border-radius: 0;
}


.link-btn:hover {
    animation: none;

}

.link-btn-straight {
    border-radius: 0;
}

.link-btn-round {
    border-radius: 50px;
}

.link-btn-rounded {
    border-radius: .3rem;
}

.link-btn-hard-shadow {
    border: 2px solid #282f37;
    /* box-shadow: 4px 4px 0 0 #282f37; */
    border-radius: 8px;
}

.link-btn-straight-shadow {
    border: 2px solid #282f37;
    /* box-shadow: 4px 4px 0 0 #282f37; */
}

.link-btn-rounded-shadow {
    border: 2px solid #282f37;
    /* box-shadow: 4px 4px 0 0 #282f37; */
    border-radius: 100px
}

.link-btn-stroke {
    z-index: 0;
    border: 1px solid rgb(0, 0, 0);
    overflow: visible;
    color: rgb(0, 0, 0);
    /* box-shadow: rgb(0 0 0) 16px 8px 0px 0px; */
    width: calc(100% - 24px);
    transition: transform 0.1s linear 0s, box-shadow 0.1s linear 0s;
    backface-visibility: hidden;
    border-radius: 0px;
    height: auto;

}

.link-hover-animation {
    transition: transform 0.3s;
}

.link-hover-animation:hover {
    transform: scale(1.025);
}


.link-btn-image-wrapper {
    overflow: hidden;
    width: 100%;
    height: 100%;
    max-width: 45px;
    max-height: 45px;
    position: absolute;
    top: 50%;
    margin-top: -22.5px;
    margin-left: -0.6rem !important;
}

.link-grid-image-wrapper {
    position: relative;
    height: 10rem;
    width: 100%;
    background: var(--primary-100);
    border-radius: .25rem;
    overflow: hidden;
    background-position: center;
    background-size: cover;
}

@media (min-width: 992px) {
    .link-grid-image-wrapper {
        height: 20rem;
    }
}


.link-grid-image-overlay {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2.5rem;
    background: rgba(0, 0, 0, .25);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: .25rem 1rem;
}

.link-grid-image-overlay-text {
    color: white;
    font-size: 1.1rem;
}

.link-btn-image {
    width: 100%;
    height: auto;
}



.link-external-item-image {
    width: 100%;
    height: auto;
    max-height: 10rem;
    object-fit: cover;
}

.link-iframe-round {
    border-radius: .3rem;
    overflow:hidden;
    position:relative;
}

.tiktok-embed {
    border-radius: .3rem !important;
}

.link-footer {
    margin: 3rem 0;
    font-size: .9rem;
    /* position:fixed; */
    right: 0;
    bottom: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    padding-top: 50px;
}

/* Background presets */
.link-body-background-one {
    background-color: #fdd7ff;
    background-image: radial-gradient(at 47% 33%, hsl(11.93, 79%, 59%) 0, transparent 59%), radial-gradient(at 82% 65%, hsl(295.77, 31%, 45%) 0, transparent 55%);
}

.link-body-background-two {
    background-color: #f3cc39;
    background-image: radial-gradient(at 47% 33%, hsl(359.32, 100%, 65%) 0, transparent 59%), radial-gradient(at 82% 65%, hsl(49.63, 95%, 56.00000000000001%) 0, transparent 55%);
}

.link-body-background-three {
    background-color: #b6fbff;
    background-image: radial-gradient(at 47% 33%, hsl(215.56, 49%, 67%) 0, transparent 59%), radial-gradient(at 82% 65%, hsl(152.39, 53%, 57.99999999999999%) 0, transparent 55%);
}

.link-body-background-four {
    background-color: #b8e986;
    background-image: radial-gradient(at 47% 33%, hsl(22.87, 100%, 60%) 0, transparent 59%), radial-gradient(at 82% 65%, hsl(166.63, 80%, 55.00000000000001%) 0, transparent 55%);
    
}

.link-body-background-five {
    background-color: #111927;
    background-image: radial-gradient(at 47% 33%, hsl(162.00, 77%, 40%) 0, transparent 59%), radial-gradient(at 82% 65%, hsl(218.00, 39%, 11%) 0, transparent 55%);

}

.link-body-background-six {
    background-color: #ff5858;
    background-image: 
    radial-gradient(at 47% 33%, hsl(330.56, 92%, 66%) 0, transparent 59%), 
    radial-gradient(at 82% 65%, hsl(330.56, 92%, 66%) 0, transparent 55%);
}

.link-body-background-seven {
    background-color: #0b0f1b;
    background-image: 
    radial-gradient(at 47% 33%, hsl(0.00, 0%, 28.999999999999996%) 0, transparent 59%), 
    radial-gradient(at 82% 65%, hsl(218.18, 0%, 0%) 0, transparent 55%);
}

.link-body-background-eight {
    background-color: #eeeeee;
    background-image: 
    radial-gradient(at 47% 33%, hsl(240.00, 0%, 92%) 0, transparent 59%), 
    radial-gradient(at 82% 65%, hsl(207.50, 0%, 100%) 0, transparent 55%);
}

.link-body-background-nine {
    background-color: #6c5b7b;
    background-image: 
        radial-gradient(at 47% 33%, hsl(342.86, 40%, 59%) 0, transparent 59%), 
        radial-gradient(at 82% 65%, hsl(207.50, 40%, 35%) 0, transparent 55%);
}

.link-body-background-ten {
    background-color: #05d4e6;
    background-image: 
    radial-gradient(at 47% 33%, hsl(220.18, 98%, 45%) 0, transparent 59%), 
    radial-gradient(at 82% 65%, hsl(207.50, 40%, 35%) 0, transparent 55%);

}

.link-body-background-eleven {
    background-image: url('../images/eleven.png');
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.link-body-background-twelve {
    background-image: url('../images/twelve.jpg');
    background-repeat: no-repeat !important;
    background-size: cover !important;
}